Home

Maven Plugin 2.0.0 issue

You are here

2 posts / 0 new
Last post
Maven Plugin 2.0.0 issue [Solved]

Getting the following error trying a maven install with the alfresco-version set to 5.0.b-SNAPSHOT

Unresolveable build extension: Plugin org.alfresco.maven.plugin:alfresco-maven-plugin:2.0.0-SNAPSHOT or one of its dependencies could not be resolved: Could not find artifact org.alfresco:alfresco-mmt:jar:5.0.a-SNAPSHOT in alfresco-plugin-public (https://artifacts.alfresco.com/nexus/content/groups/public) -> [Help 2]
Trying to learn this as I go, it looks like the plugin has a hard coded reference to alfresco-mmt.5.0.a-SNAPSHOT, but looking at the repository, it doesn't exist (5.0.b-SNAPSHOT looks like its replacement).

Does this sound right? Is there something I can do on this? I've tried to force an update with -U

Thanks,
gene

Patience my padawan

I guess if you wait long enough, it all gets fixed. I know the update to 5 for the maven projects is a bear, I appreciate the guys efforts. I ran the maven -install just now and it built without a hickup. 5.0.b here I come.

Topic locked
forums index